// Rating Schema
export default function RatingSchema({ title }) {
  const Json = {
    "@context": "http://schema.org",
    "@type": "Product",
    name: title,
    aggregateRating: {
      "@type": "AggregateRating",
      ratingValue: "4.5",
      reviewCount: "2560",
    },
  };
  return (
    <script
      type="application/ld+json"
      dangerouslySetInnerHTML={{ __html: JSON.stringify(Json) }}
    />
  );
}
